<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="5dp">

    <RelativeLayout
        android:layout_width="240dp"
        android:layout_height="match_parent"
        android:background="@mipmap/bk_order">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:orientation="vertical">
            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="5dp"
                android:text="菠萝奶茶"
                android:textColor="@color/white"
                android:textSize="19dp"
                android:textStyle="bold" />
            <com.example.bpa.helper.MyImageView
                android:id="@+id/image"
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:layout_alignParentLeft="true"
                android:scaleType="fitXY" />
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="5dp"
                    android:text="制作流程:"
                    android:textColor="@color/white" />
            </LinearLayout>
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/pllc"
                android:layout_marginLeft="10dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">
            </androidx.recyclerview.widget.RecyclerView>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="10dp">
            <TextView
                android:id="@+id/goodms"
                android:layout_width="200dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="当前配置奶茶中..请稍后..."
                android:textColor="@color/colorAccent"
                android:textSize="10dp"
                android:typeface="serif" />
            <ProgressBar
                android:id="@+id/progress_bar"
                style="?android:attr/progressBarStyleHorizontal"
                android:layout_width="200dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:visibility="visible"
                android:duration="3000"
                android:progress="0"
                android:indeterminate="false"
                android:max="100" />
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_marginBottom="20dp"
                android:layout_height="40dp">
                <Button
                    android:id="@+id/start_button"
                    android:layout_width="200dp"
                    android:layout_alignParentBottom="true"
                    android:layout_height="40dp"
                    android:background="@drawable/btn_greenblue"
                    android:layout_gravity="center_vertical"
                    android:layout_centerHorizontal="true"
                    android:text="开始制作"
                    />
                <TextView
                    android:id="@+id/start_text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="10dp"
                    android:text="制作完成"
                    android:textColor="@color/meunSelectForeground"
                    android:textSize="20dp"
                    android:textStyle="bold"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true"
                    />
            </RelativeLayout>

        </LinearLayout>
    </RelativeLayout>
</LinearLayout>